/*
Theme Name: U House Property
Theme URI: https://freshdigital.co.th/web-design/
Template: hello-elementor
Author: Fresh Digital
Author URI: https://freshdigital.co.th/
Description: Theme for U House Property
Version: 1.0.0.1668417399
Updated: 2024-05-27 09:16:39

*/

body {
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.w-100 {
    display: block;
    width: 100%;
}

.font-2,
.font-2 *,
.font-2 .elementor-heading-title {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.bigger-font {
    font-size: 1.35em;
}

.primary-color,
.primary-color * {
    color: var(--e-global-color-primary);
}

.secondary-color,
.secondary-color * {
    color: var(--e-global-color-secondary);
}

.third-color,
.third-color * {
    color: #AC8556;
}

.head-contact-list span.elementor-icon-list-icon {
    background-color: #164345;
    padding: 4px 2px 6px 6px;
    border-radius: 50%;
    justify-content: center;
}

.project-loop-item .project-desc-loop {
    opacity: 0;
    overflow: hidden;
    display: none;
    transition: all 0.2s ease-out;
    animation: fadeIn 2s;
}

.project-loop-item::before {
    transition: 0.2s all ease;
}

.project-loop-item:hover .project-desc-loop {
    opacity: 1;
    display: block;
}

.project-loop-item .project-link-icon {
    transition: 0.5s all ease;
}

.project-loop-item .project-link-icon:hover {
    transform: scale(1.15) translateX(5px);
}

.ere-archive-property-wrap .ere-archive-property {
    width: 96%;
    max-width: min(100%, var(--container-max-width, 1200px));
    margin-left: auto;
    margin-right: auto;
    padding: 50px 0;
}

.ere-property .property-item-content .property-title {
    color: var(--e-global-color-4983346);
}

.ere-property .property-item-content .property-title a {
    color: inherit !important;
}

.ere-heading-archive h2 {
    font-size: 25px !important;
}

.archive-property-action .view-as span.active,
.archive-property-action .view-as span:hover {
    background-color: var(--e-global-color-primary) !important;
}

.archive-property-action .view-as span.active:before,
.archive-property-action .view-as span:hover:before {
    border-top-color: var(--e-global-color-primary) !important;
    border-bottom-color: var(--e-global-color-primary) !important;
}

.archive-property-action .property-status ul li a:focus,
.archive-property-action .property-status ul li a:hover,
.archive-property-action .property-status ul li.active a {
    background-color: var(--e-global-color-primary) !important;
}


.ere-heading span:before,
.ere-heading span:after,
.ere-heading:after {
    display: none !important;
}

.ere-heading h2,
.ere-heading p {
    font-weight: 700 !important;
    line-height: 1;
    font-size: 30px !important;
    text-transform: uppercase;
}

.ere-heading span {
    display: inline !important;
    width: auto !important;
    height: auto !important;
}

.ere-property .property-status {
    position: relative !important;
    right: 0;
    top: 0 !important;
    font-size: 0;
    z-index: 3;
    display: inline-flex;
    flex-wrap: wrap;
    gap: 3px;
}

.prop-type-status-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}

.ere-property.property-carousel .owl-item:nth-child(2n-1) .property-info,
.ere-property.property-grid .property-info,
.ere-property.property-list .property-info {
    background: transparent !important;
}

.ere-property:not(.property-zigzac) .property-info {
    margin-left: -15px;
    margin-right: -15px;
    color: #AC8556 !important;
}

button.ere-btn-arrow {
    border-radius: 0 !important;
}

.ere-property:not(.property-zigzac) .property-inner {
    padding: 0 !important;
}

.ere-property .property-item-content {
    padding: 15px !important;
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.ere-property  .property-arrow {
    display: none !important;
}

.ere-property a {
    color: inherit !important;
    text-decoration: none !important;
}

.ere-property.property-carousel .property-heading,
.ere-property.property-grid .property-heading {
    margin-top: 4px !important;
    margin-bottom: 0 !important;
}

.ere-property .property-item-content .property-info {
    margin-top: 0 !important;
    margin-bottom: 8px;
}

.ere-property .property-label p .property-label-bg,
.ere-property .property-status p .property-status-bg {
    text-transform: uppercase;
    color: var(--e-global-color-primary) !important;
}

.ere-property .property-item-content .property-title {
    color: var(--e-global-color-primary) !important;
}

.ere-property .property-item-content .property-price {
    font-weight: 700 !important;
    color: #AC8556 !important;
    white-space: wrap !important;
}

.ere-property .property-item-content .property-info .property-info-inner>div:not(.tooltip) .property-info-value {
    font-weight: 700;
}

.ere-property .property-price span {
    display: inline-block;
    font-weight: 400;
    color: #898989 !important;
}

.ere-property .block-center-inner>a,
.ere-property .property-view-gallery-wrap,
.ere-property .social-share {
    background-color: var(--e-global-color-primary) !important;
}

.ere-property .block-center-inner>a:hover,
.ere-property .property-view-gallery-wrap:hover,
.ere-property .social-share:hover {
    color: var(--e-global-color-primary) !important;
    background-color: #fff !important;
}

.ere-property .property-view-gallery-wrap .property-view-gallery {
    line-height: 2;
}

.ere-property-carousel .navigation-wrap .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
    margin-top: 0 !important;
}

.ere-property-carousel .navigation-wrap .owl-nav div {
    position: absolute !important;
    z-index: 2 !important;
}

.ere-property-carousel .navigation-wrap .owl-nav div.owl-next {
    left: auto;
    right: 0;
}

.home-carousel.ere-property .property-inner {
    display: flex;
}

.home-carousel.ere-property .property-inner .property-image {
    width: 35%;
    height: auto !important;
}

.home-carousel.ere-property .property-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.home-carousel.ere-property .property-inner .property-item-content {
    width: 65%;
}

.ere-property:not(.property-zigzac) .property-inner {
    background-color: #fff !important;
    border: 1px solid #f8f8f8;
    box-shadow: 0 0 4px #0000001f;
    height: 100%;
}

.ere-property .property-type-list {
    color: gray;
}

.ere-property .property-element-inline {
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    border: 1px solid #10383A;
    margin: 15px -15px -15px;
    width: calc(100% + 30px);
    padding: 10px;
}

.ere-property .property-agent i {
    border: 1px solid;
    border-radius: 50%;
    padding: 7px 9px;
    background-color: #1b4c4e;
    color: #fff !important;
}

.ere-property .property-agent>a {
    display: inline-flex;
    align-items: center;
}

.ere-property .property-agent>a>span {
    display: inline-flex;
    flex-direction: column;
    font-size: 10px;
    line-height: 1.25;
    text-align: left;
}

.ere-property .property-agent>a>span .label {
    font-weight: 700;
}

.ere-property .property-agent>a>span label {
    margin-bottom: 0;
    font-size: inherit;
}

.ere-property .property-more-info {
    width: 100px;
    text-align: right;
}

.ere-property a.prop-read-more {
    display: inline-block;
    font-size: 12px;
    background-color: #d0d0cf;
    padding: 5px 11px 6px;
    text-transform: uppercase;
    border-radius: 14px;
    transition: all 0.2s ease-out;
    text-align: center;
}

.ere-property a.prop-read-more:hover {
    background-color: #AC8556;
    color: #fff !important;
}

.ere-property .property-item-content .property-info {
    width: calc(100% - 90px);
    margin-bottom: 0;
}

.ere-property .property-wrap-info {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.ere-property .property-prices-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 5px;
    align-items: center;
}

.ere-property .property-prices-list .property-price.price-2 {
    font-size: 12px;
    color: #898989 !important;
    font-weight: 400 !important;
    padding-right: 0;
}

.ere-property .property-prices-list .property-max-guests {
    font-size: 12px;
    color: #898989 !important;
    font-weight: 400 !important;
    padding-right: 0;
}

.ere-property .property-prices-list .property-hot-price {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ff0000;
}

.ere-property .property-cta-agent {
    display: inline-flex !important;
    gap: 5px;
}

.ere-property .property-cta-agent svg {
    width: 20px;
    height: 20px;
}

.address-marker i,
.agent-info i,
.attachment-file-type,
.ere-dashboard-logout i,
.ere-link-more,
.ere-my-property-address i,
.ere-my-property-date i,
.ere-my-property-total-views i,
.ere-my-saved-search-item i,
.ere-widget-listing-property-taxonomy i,
.open-on-google-maps,
.property-agent i,
.property-count span,
.property-date i,
.property-info-header .property-info span.fa,
.property-location i,
.property-type i,
.property-type-list i,
.property-views-count i,
.user-dropdown i,
.walk-score-more-detail,
span.total-properties,
table.compare-tables .property-inner .property-location i {
    color: var(--e-global-color-accent) !important;
}

.mce-toolbar .mce-btn button,
.qt-dfw {
    background: transparent;
}

#wp-property_des-wrap .wp-switch-editor {
    border-radius: 0;
}

.ere-light-gallery {
    position: relative;
}

.ere-light-gallery a.zoomGallery i,
.ere-light-gallery a.ere-view-video i {
    font-size: 20px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.ere-light-gallery a.zoomGallery {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
}

.ere-light-gallery a.ere-view-video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    z-index: 2;
}

.ere-light-gallery a.ere-view-video i {
    font-size: 55px;
}

.ere-light-gallery:hover a.zoomGallery,
.ere-light-gallery:hover a.ere-view-video {
    opacity: 1;
}

.single-property-area .single-property-image-main {
    margin-bottom: 8px;
}

.single-property-area .single-property-image-thumb .current:before {
    background-color: rgba(34, 34, 34, .6);
}

.single-property-area .single-property-image-thumb .owl-item:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.owl-nav .owl-prev:after,
.owl-nav .owl-next:after {
    display: none !important;
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
    border-radius: 50% !important;
    width: 40px !important;
    height: 40px !important;
    background-color: #AC8556 !important;
    line-height: 2.5;
}

.owl-nav .owl-next i,
.owl-nav .owl-prev i {
    font-weight: 900 !important;
    color: #fff !important;
    line-height: 1.25 !important;
}

.project-details.project-section {
    padding: 30px 15px;
    box-shadow: 0 0 6px #d8d8d8;
    margin-top: 20px;
}

.project-section .project-details-inner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    color: #10383a;
}

.project-section .project-details-inner>div {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.project-section .project-details-inner svg {
    width: 25px;
    margin-right: 8px;
    margin-bottom: 10px;
    fill: #AC8556;
}

.project-section .project-details-inner label {
    display: block;
    font-weight: 700;
    margin-bottom: 0;
    ;
}

.project-map iframe {
    max-height: 300px;
}

.ere-property.property-carousel .owl-item:nth-child(2n) .property-inner .property-info,
.ere-property.property-grid .property-inner:hover .property-info,
.ere-property.property-list .property-inner:hover .property-info {
    background: transparent !important;
}

.ere-property-carousel .navigation-wrap {
    width: 100% !important;
    float: none !important;
    padding: 0 !important;
}

.ere-property-carousel .property-content {
    width: 100% !important;
    float: none !important;
    padding-left: 0 !important;
}

.project-map.project-section iframe {
    box-shadow: 0 0 6px #d8d8d8;
}

.project-facility-wrapper.project-section {
    padding: 20px 15px;
    box-shadow: 0 0 6px #d8d8d8;
    margin-top: 10px;
}

ul.project-facility-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.project-facility-list li {
    display: flex;
    margin-bottom: 5px;
    align-content: center;
    align-items: center;
}

ul.project-facility-list li svg {
    width: 16px;
    margin-right: 8px;
}

.ere-heading-style2 h2:after {
    display: none !important;
}

.single-property {
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-property .ere-heading-style2 h2 {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-property .container,
.single-property .property-floors-tab,
.single-property .property-attachments {
    position: relative;
    display: block;
    width: 96% !important;
    max-width: 1280px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.single-property .single-property-area .property-info-action .property-main-info {
    background-color: var(--e-global-color-primary);
    padding: 50px 0;
}

.single-property .single-property-area .property-info-action > .container {
    padding: 20px 0;
}

.single-property .property-info-action .property-info>div .property-info-title {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-property .single-property-area .property-address strong,
.single-property .single-property-area .property-location ul li strong {
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    font-weight: 600;
}

.single-property .property-info-action .property-main-info .property-price {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    font-weight: 500;
}

.single-property .property-info-header .property-info {
    display: inline-block;
}

.single-property .property-info-action .property-main-info .property-heading h2 {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    color: var(--e-global-color-secondary);
}

.single-property .ere-tabs .nav-tabs {
    background-color: var(--e-global-color-primary);
}

.single-property .ere-tabs .nav-tabs .nav-link.active,
.single-property .ere-tabs .nav-tabs .nav-link:hover {
    background-color: var(--e-global-color-secondary);
}

.single-property .ere-tabs .nav-tabs .nav-link {
    color: #fff;
}

.single-property .ere-tabs .nav-tabs .nav-link {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-property .ere-tabs .card-header {
    background-color: var(--e-global-color-primary);
}

.single-property .ere-tabs .card-header .card-title {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-property .ere-tabs .card-header .nav-link:not(.collapsed) {
    color: var(--e-global-color-secondary);
}

.single-property ul.ere-property-list strong {
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    font-weight: 600;
}

.single-property .property-price-postfix,
.single-property .property-price-prefix {
    color: inherit !important;
}

.single-property .property-info-action .property-action .social-share-hover .social-share-list {
    background-color: var(--e-global-color-primary);
    z-index: 9 !important;
}

.single-property .property-info-action .property-action .property-action-inner>a:hover,
.single-property .property-info-action .property-action .social-share:hover {
    background-color: var(--e-global-color-primary);
}

.single-agent {
    font-family: var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-agent .agent-title,
.single-agent .ere-heading-style2 h2,
.single-agent .ere-heading h2 {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
}

.single-agent #container {
    width: 96%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 100px 0 0px;
}

.single-agent .ere-agent-single .contact-agent .form-error {
    color: #a8a8a8;
}

.single-property .single-property-agent {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 8px;
}

.single-property .single-property-element.property-contact-agent {
    position: relative;
    background-image: url("/wp-content/uploads/2024/05/gallery-arom-jomtien-15.jpg");
    background-size: cover;
    background-position: center;
    padding: 40px 0 50px;
    color: #fff;
}

.single-property .single-property-element.property-contact-agent:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: var(--e-global-color-primary);
    opacity: 0.85;
}

.single-property .contact-agent h2 {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    color: var(--e-global-color-secondary);
    font-size: 30px;
    font-weight: 400;
    text-decoration: none;
}

.single-property .contact-agent h4 {
    color: var(--e-global-color-9c9426c);
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.single-property .contact-agent p {
    color: #FF7B7B;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
}

.single-property .agent-heading a {
    color: inherit;
}

.single-property .agent-avatar .btn {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1em;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    background-color: var(--e-global-color-9c9426c);
    transition-duration: 500ms;
    border-radius: 20px 20px 20px 20px;
    padding: 10px 15px 10px 15px;
    margin-top: 30px;
}

.single-property .single-property-element .agent-info i {
    width: 20px;
    display: inline-block;
    color: #fff !important;
}

.single-property .single-property-area .agent-avatar img {
    width: 100%;
    max-width: 300px;
    height: auto;
    max-height: 270px;
    object-fit: contain;
}

.single-property .property-similar-wrapper {
    padding: 0 0 70px;
}

.single-property .property-similar-wrapper .ere-heading h2 {
    text-align: center;
    font-size: 24px !important;
    color: #164345;
}

.single-property .single-property-area .contact-agent .form-error {
    color: #ffffff;
}

.single-property .single-property-area .contact-agent .agent-contact-btn {
    width: 100%;
    padding: 8px;
    border-radius: 20px;
}

.single-property #contact-agent-form {
    border: 2px solid #D6D6D6;
    padding: 30px 10px;
    margin: 0;
}

.single-property .property-info-footer {
    margin-top: 0;
    padding-top: 10px;
    border-top: 0;
    text-align: center;
    margin-bottom: 0 !important;
}

.single-property-area .single-property-image-main .owl-nav {
    top: 40% !important;
    width: 100% !important;
    justify-content: space-between;
    left: 0 !important;
}

.single-property .property-info-action .property-main-info .property-location i {
    color: #fff !important;
}

.single-property .property-info-action .property-action .social-share-hover .social-share-list a:hover {
    color: #43b1a8;
}

.single-property .property-info-action .property-main-info .property-status span {
    text-transform: uppercase;
    font-size: 12px;
}

.single-property .property-info-action .property-info>div {
    gap: 8px;
}

.single-property .property-info-action .property-action .social-share-hover,
.single-property #property-print {
    line-height: 2;
}

.single-property .property-main-info .property-location {
    color: #fff;
}

.single-property-area .single-property-image-main .owl-nav div.owl-prev,
.single-property-area .single-property-image-main .owl-nav div.owl-next {
    line-height: 2.5;
}

.single-property .property-info-action .property-main-info .property-info-block-inline>div:first-child {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

.single-property .property-hot-price {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    color: #ff0000;
}

.single-property .property-info-action .property-main-info .property-price {
    margin-right: 0;
}

.single-property .property-price.price-2 {
    font-size: 16px !important;
    width: 100%;
}

.hidden.form-error {
    display: none;
}

.property-info-action .property-action .social-share-hover .social-share-list .list-social-icon {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.ere-dashboard-welcome figure {
    margin: 0 auto !important;
}

.ere-my-properties-filter li a {
    padding-right: 20px;
    color: inherit;
}

h4.ere-post-title a {
    color: inherit;
    text-decoration: none;
}

#ere-dashboard-sidebar-navbar-collapse {
    display: block;
}

.ere-dashboard-sidebar-content .navbar-header {
    display: none;
}

.ere-dashboard-sidebar-content .ere-dashboard-nav li a {
    display: block;
    color: #000;
    padding: 10px;
}

.property-fields.property-feature.row label input {
    margin-right: 10px;
}

section.ere-property-multi-step.edit-form {
    color: #747474;
}

section.ere-property-multi-step.edit-form .ere-heading-style2 h2 {
    color: #184648;
}

.form-search-wrap {
    padding: 40px 0 0 !important;
}

.form-search-wrap .form-search-inner {
    width: 96%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.ere-search-properties.style-default.color-dark .form-search-wrap .select2-container .select2-selection--single,
.ere-search-properties.style-default.color-dark .form-search-wrap input,
.ere-search-properties.style-default.color-dark .form-search-wrap select {
    border-radius: 0;
    border-color: #9d9d9d !important;
}

.form-search-wrap .form-group {
    margin-bottom: 8px;
    padding-right: 6px;
    padding-left: 6px;
}

.form-search-wrap .row:not(.toggle-active) .hide-group {
    display: none;
}

.form-search-wrap .toggle-from-group {
    padding: 0 6px;
}

.form-search-wrap .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.form-search-wrap .row.toggle-active .toggle-from-group {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

#property-search-toggle {
    border: 1px solid #f2f2f2;
    border-radius: 0;
    background: #e8e8e8;
    color: #8f8f8f;
    padding: 6px 10px;
    width: 100%;
}

#property-search-toggle svg {
    fill: #8f8f8f !important;
}

.form-search-wrap .form-group.submit-search-form {
    text-align: center;
    width: 100%;
}

.form-search-wrap  .btn-other-features i {
    fill: #8f8f8f !important;
    background: #19484a !important;
}

.form-search-wrap .other-features-list {
    margin: 8px 0;
}

.form-search-wrap .other-features-list input{
    margin-right: 5px;
}

.paging-navigation .page-numbers.current, .paging-navigation .page-numbers:focus, .paging-navigation .page-numbers:hover {
    background-color: #43b1a8 !important;
}

.paging-navigation .page-numbers {
    color: #fff !important;
    background-color: #19484a !important;
}

.form-search-wrap .form-group.submit-search-form .ere-advanced-search-btn {
    border-radius: 0 !important;
    padding: 7px 20px;
    width: 100%;
    background-color: #184749;
}

.form-search-wrap .row.toggle-active .form-group.submit-search-form {
    text-align: center;
    width: 50%;
    max-width: 100%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.status-loop-item-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    list-style: none;
    padding: 0;
    margin: 0;
}

.status-loop-item-list li {
    text-transform: uppercase;
    font-size: 12px;
    padding: 3px 5px;
    margin-bottom: 3px;
}

.ere-property-wrap .ere-property.col-gap-20,
.ere-property-wrap .ere-property > .property-content {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.ere-property .property-label.property-featured p .property-label-bg {
    background-color: #174547;
    color: #fff !important;
}

.home-contact-form button.elementor-button {
    background: linear-gradient(180deg, #ac8556, #D0B87F);
}

.logo-home-icon img {
    padding: 5px;
}

.google_map_wrapper {
    width: 96%;
    max-width: 1280px;
    margin: 0 auto 50px;
}

.google_map_wrapper iframe {
    width: 100% !important; 
}

.owl-nav .owl-next svg, .owl-nav .owl-prev svg {
    font-weight: 900 !important;
    color: #fff !important;
    line-height: 1.25 !important;
}

a.contact-detail {
    color: inherit;
}

ul.house_plan_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1px 0;
    list-style: none;
    padding: 0;
    border-radius: 10px;
    overflow: hidden;
}

ul.house_plan_list .list-item {
    padding: 25px 30px;
    background: var(--e-global-color-primary);
    text-align: left;
}

ul.house_plan_list .list-item:nth-last-of-type(even) {
    background: var(--e-global-color-secondary);
}

ul.house_plan_list .list-item .list-title {
    font-family: var(--e-global-typography-secondary-font-family);
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

ul.house_plan_list .list-item .list-desc {
    color: #fff;
}

ul.house_plan_list .list-item:nth-last-of-type(even) .list-title  {
    color: #000;
}

ul.house_plan_list .list-item:nth-last-of-type(even) .list-desc {
    color: #000;
}

.house-plan-gallery .ee-gallery-slider__gallery.ee-swiper {
    overflow: hidden;
    max-height: 100px;
}

.house-plan-gallery .ee-gallery-slider__gallery.ee-swiper img {
    height: 100px;
    object-fit: cover;
}

.house-plan-gallery  .ee-gallery-slider {
    margin-left: 0 !important;
}

.house-plan-gallery .ee-gallery-slider__gallery, 
.house-plan-gallery .ee-gallery-slider__preview {
    padding-left: 0 !important;
}

.virtual_tour-iframe {
    border-radius: 10px;
    height: 300px;
}

.google-map-iframe {
    border-radius: 10px;
    height: 300px;
    overflow: hidden;
}

.house-plan-section {
    margin-bottom: 50px;
}

.house-plan-section .section-title {
    font-family: "Cinzel", var(--e-global-typography-primary-font-family), "Sans-serif" !important;
    color: var(--e-global-color-primary);
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.floorplan-section .gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}

.floorplan-section .gallery img {
    height: 180px;
    object-fit: cover;
    border-radius: 10px;
}

.house-plan-img img {
    border-radius: 10px;
}

.paging-navigation.clearfix {
    width: 100%;
}

a.button.map-button {
    display: inline-block;
    padding: 10px 25px;
    background-color: var(--e-global-color-primary);
    margin-bottom: 10px;
    border-radius: 10px;
    color: #fff;
}

.house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--prev-slider,
.house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--next-slider {
    width: 33px;
    text-align: center;
    justify-content: center;
}

.house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--prev-slider i,
.house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--next-slider i {
    line-height: 1;
}

.eicon-chevron-left:before {
    width: 13px;
    display: inline-block;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3C!--!Font Awesome Free 6.7.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath fill='%23ffffff' d='M41.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l160 160c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.3 256 246.6 118.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-160 160z'/%3E%3C/svg%3E");}

.eicon-chevron-right:before {
    width: 13px;
    display: inline-block;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3C!--!Font Awesome Free 6.7.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath fill='%23ffffff' d='M278.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-160 160c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L210.7 256 73.4 118.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l160 160z'/%3E%3C/svg%3E");

}

ul.house-prop-list {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    font-size: 14px;
    margin: 0;
    color: #AC8556;
}

ul.house-prop-list svg {
    color: #AC8556;
    margin-right: 3px;
}

.check-in-btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    fill: var(--e-global-color-9c9426c);
    color: var(--e-global-color-9c9426c) !important;
    background-color: transparent;
    background-image: linear-gradient(180deg, var(--e-global-color-primary) 0%, var(--e-global-color-accent) 100%);
    border-style: none;
    padding: 10px 28px 10px 28px;
    border-radius: 10px;
    text-decoration: none !important;
    transition: all 0.2s ease;
}

.check-in-btn:hover {
    transform: scale(1.05);
}


@media screen and (min-width: 768px) {
    .project-section .project-details-inner {
        grid-template-columns: repeat(4, 1fr);
    }

    .project-facility-wrapper.project-section {
        min-height: 300px;
    }

    .project-home-grid .elementor-grid>.e-loop-item:first-of-type {
        grid-row: span 2;
    }

    .single-property .single-property-agent {
        grid-template-columns: 1fr 1fr;
    }
    
    .head-contact-list .elementor-icon-list-items {
        gap: 5px
    }

    .form-search-wrap .row.toggle-active > div:first-of-type {
        -ms-flex: 0 0 41.66%;
            flex: 0 0 41.66%;
            max-width: 41.66%;
    }

    ul.house_plan_list {
        grid-template-columns: repeat(3, 1fr);
    }

    .virtual_tour-iframe {
        height: 500px;
    }

    .google-map-iframe {
        border-radius: 10px;
        height: 450px;
    }

    .floorplan-section .gallery {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (min-width: 1024px) {
    .ere-property .property-image {
        height: 239px !important;
        overflow: hidden;
    }

    .ere-property .property-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    ul.house_plan_list {
        grid-template-columns: repeat(6, 1fr);
    }

    .house-plan-gallery .ee-gallery-slider__gallery.ee-swiper {
        max-height: 170px;
    }

    .house-plan-gallery .ee-gallery-slider__gallery.ee-swiper img {
        height: 170px;
    }
}

@media screen and (min-width: 1280px) {
    .house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--prev-slider {
        margin-left: -40px !important;
    }

    .house-plan-gallery .ee-gallery-slider__preview .ee-swiper__button.ee-swiper__button--next-slider {
        margin-right: -40px !important;
    }
}

@media screen and (min-width: 1280px) {
    .ere-property-carousel .navigation-wrap .owl-nav div.owl-prev {
        left: -20px;
        right: auto;
    }

    .ere-property-carousel .navigation-wrap .owl-nav div.owl-next {
        left: auto;
        right: -20px;
    }

    .single-property-area .single-property-image-main .owl-nav div.owl-prev {
        left: -20px;
        right: auto;
    }

    .single-property-area .single-property-image-main .owl-nav div.owl-next {
        left: auto;
        right: -20px;
    }

    .form-search-wrap .form-search-inner {
        max-width: 1200px;
    }
}

@media screen and (max-width: 767px) {
    .ere-property-carousel.property-carousel .navigation-wrap {
        padding-top: 0 !important;
    }

    .ere-property-wrap .ere-property.col-gap-20,
    .ere-property-wrap .ere-property > .property-content {
        margin-left: 0;
        margin-right: 0;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}